/* Author @ Stef */

/* ==========================================================================

Iconen: Fontawesome
Fonts
font-family: 'Shadows Into Light', cursive;
font-family: 'Open Sans', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'EB Garamond', serif;
font-family: 'Puritan', sans-serif;

Kleuren
Base color: #800f0b
Secu color: #777776

   ========================================================================== */

a                               { color: #800f0b; }
section header.line::after      { border-bottom: 1px solid #800f0b; }
.introduction ul li::before     { color: #800f0b; }
section.welcome, 
section.welcome header h1,
section.welcome header h2       { background-color: #800f0b; }
.btn                            { background-color: #800f0b; }
.btn:hover                      { background-color: #800f0b; }
footer .footer-base             { background-color: #800f0b; }
.bigblocks .item .info:hover    { background-color: #800f0b; }
.filter .btn.aanbod             { background-color: #800f0b; }
.verkoop .item .label           { background-color: #800f0b; }
.verkoop .item .info h3         { color: #800f0b; }
.btn-link                       { color: #800f0b; }
.newsitems .item .info h3       { color: #800f0b; }
.paginator span                 { color: #800f0b; border-bottom: 1px solid #800f0b; }

/* Secundaire kleuren */
.menu > li > a:hover, 
.menu > li.active > a           { color: #ccc; }
header .main-menu               { background-color: rgba(119,119,118,0.75); }
.bigblocks .item .info          { background-color: #777776; }
.filter .btn.aanbod             { background-color: #777776; }
.verkoop .blocks .item label    { background-color: rgba(119,119,118,0.75); }


/* ==========================================================================
   Eyecatcher
   ========================================================================== */

.eyecatcher figcaption{
    margin: 80px auto;
}

/* tommy */
body #TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a, 
body #TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a:focus, 
body #TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a:hover { background-color: #800f0b; }
body #TommyBookingSupport .tbs-btn-info { background-color: #800f0b; border-color: #800f0b; }
body #TommyBookingSupport .tbs-btn-info:hover { background-color: #777776; border-color:  #777776; }
body #TommyBookingSupport .tbs-btn-success { background-color: #777776; border-color: #777776; color: #fff;}
body #TommyBookingSupport .tbs-btn-success:hover { background-color: #800f0b; border-color: #800f0b; }
body #TommyBookingSupport .tbs-calendar .tbs-day.tbs-selected { background-color: #800f0b!important; }
body .filter .tommy-zeb-wrapper-mini .tommy-zeb-left.ng-scope{background: #800f0b;}
body .filter .tommy-zeb-wrapper .tommy-zeb-left select, .filter .tommy-zeb-wrapper .tommy-zeb-left input{ border: 1px solid #800f0b;}
body .filter .tommy-zeb-wrapper-mini button.tommy-zeb-btn{ background-color: #800f0b; border: 1px solid #fff; }
body .filter .tommy-zeb-wrapper-mini button.tommy-zeb-btn:hover{ background-color: #777776; }
body .zoekenboek .tommy-zeb-wrapper .tommy-zeb-left{background:#800f0b;}
body .zoekenboek .tommy-zeb-wrapper .tommy-zeb-result-label.ng-binding{color:#800f0b;}
body .zoekenboek .tommy-zeb-wrapper .tommy-zeb-result-price.ng-binding{color:#777776;}
body .zoekenboek .tommy-zeb-wrapper .tommy-zeb-btn{background-color:#800f0b; color: #fff;}
body .zoekenboek .tommy-zeb-wrapper .tommy-zeb-btn:hover{background-color:#777776;}

@media (max-width: 1199px) {
    .nav-toggle:hover                           { background-color: #800f0b; color: #fff; }
    .menu                                       { background-color: #777776; }
    .menu > li > a:hover, .menu > li.active > a { color: #800f0b; }
}


/* ==========================================================================
   Owl-carousel
   ========================================================================== */

.owl-carousel .owl-dots .owl-dot { border-color: #800f0b;}
.owl-carousel .owl-dots .owl-dot:hover,
.owl-carousel .owl-dots .owl-dot.active { background-color: #800f0b;}


/* ==========================================================================
   Search-and-book-widget
   ========================================================================== */

.search-and-book-widget { background-color: rgba(128, 15, 11, 0.75);}


/* ==========================================================================
   Quick Menu
   ========================================================================== */

a.quick-menu-btn { background-color: #800f0b;}
.quick-menu-block { background-color: rgba(128, 15, 11, 0.9);}
.quick-menu-items > li > ul > li > a:hover { color: #777776;}

/* close */
.quick-menu-block .close { background-color: #800f0b;}
.quick-menu-block .close:hover { background-color: #777776;}


/* ==========================================================================
   Parcs
   ========================================================================== */

.parcs .item.green .info {
    background-image: url(../images/wave-klein_canada.png);
}

.parcs.overview .item .usps ul > li::before { color: #800F0B; }